Foros del Web » Programando para Internet » PHP »

Ayuda con programa porfa

Estas en el tema de Ayuda con programa porfa en el foro de PHP en Foros del Web. Hola amigos, no se si esta es la seccion adecuada para este post pero me imagino que la mayoria de aqui saben de esto y ...
  #1 (permalink)  
Antiguo 12/08/2005, 18:08
Avatar de gabyfornia  
Fecha de Ingreso: diciembre-2004
Ubicación: USA
Mensajes: 182
Antigüedad: 13 años
Puntos: 0
Ayuda con programa porfa

Hola amigos, no se si esta es la seccion adecuada para este post pero me imagino que la mayoria de aqui saben de esto y es mas concurrrida que la de los servers......bueno, presentada las disculpas la pregunta es la siguiente y muy sencilla pero no la tengo clara: tengo instalado el AppServ pero en una version vieja, quiero saber si instalando la última versión corro el riesgo de que se desconfigure algo o tenga problemas para que todo ande bien, porque la verdad me costo configurar esa version para que funionara bien, por ejemplo, el phpmyadmin......bueno, espero que me respondan gracias!!
__________________
:stress: De las Aves que Vuelan me gusta el Chancho!!:si:
  #2 (permalink)  
Antiguo 12/08/2005, 20:41
 
Fecha de Ingreso: marzo-2002
Ubicación: Salta Capital - Actualmente estudiando en Córdoba
Mensajes: 430
Antigüedad: 15 años, 8 meses
Puntos: 0
Hola mira, yo uso el WAMP5, y tengo instalado todo en carpetas asi que, si quiero puedo hacer una copia de seguridad de la carpeta que esta en www/phpmyadmin e instalar de nuevo y luego volver a poner la carpeta en su lugar.

Yo creo que tendrias que salvar el php.ini, y los archivos que configuraste, es lo que se me ocurre yo creo que asi no tendrias problemas.
salu2
__________________
Nada es imposible, con un poco de esfuerzo se logran las cosas.-
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 08:22.